Subject: [IGSMAIL-0451] CDDIS Outage
From: James F. Zumberge
Date: Thu, 20 Jan 1994 12:08:36 PST

******************************************************************************
IGS Electronic Mail      Thu Jan 20 12:08:36 PST 1994      Message Number 0451
******************************************************************************

Author: James F. Zumberge
Subject: CDDIS Outage

Due to the cold weather on the US East Coast, I understand that
President Clinton has ordered the closing of certain Federal Buildings.
The current outage at the CDDIS is probably one casualty.  (I have been
unable to contact Carey Noll for confirmation.)

More information will be provided as it becomes available.